.btn{
  font-family: 'Courier New', Courier, monospace;
  padding: 15px 10px;
  background-color: #000;
  border:  none;
  border-radius: 8px;
  color: #fff;
  font-size: 16px;
}

p{
  color: rgba(255, 156, 145, 0.132);
  font-size: 25px;
}